## rust-radix-heap 0.4.2

=== debian/changelog ===
rust-radix-heap (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package radix-heap 0.4.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 11:02:38 +0000

rust-radix-heap (0.4.2-1) unstable; urgency=medium

  * Package radix-heap 0.4.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Feb 2024 22:41:01 +0000
