=== debian/control ===
Source: rust-radix-heap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/radix-heap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/radix-heap
X-Cargo-Crate: radix-heap
Rules-Requires-Root: no

Package: librust-radix-heap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ordered-float-4+default-dev
Provides:
 librust-radix-heap+default-dev (= ${binary:Version}),
 librust-radix-heap+ordered-float-dev (= ${binary:Version}),
 librust-radix-heap-0-dev (= ${binary:Version}),
 librust-radix-heap-0+default-dev (= ${binary:Version}),
 librust-radix-heap-0+ordered-float-dev (= ${binary:Version}),
 librust-radix-heap-0.4-dev (= ${binary:Version}),
 librust-radix-heap-0.4+default-dev (= ${binary:Version}),
 librust-radix-heap-0.4+ordered-float-dev (= ${binary:Version}),
 librust-radix-heap-0.4.2-dev (= ${binary:Version}),
 librust-radix-heap-0.4.2+default-dev (= ${binary:Version}),
 librust-radix-heap-0.4.2+ordered-float-dev (= ${binary:Version})
Description: Fast monotone priority queues - Rust source code
 Source code for Debianized Rust crate "radix-heap"
