=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test radix-heap 0.4.2 --all-targets --all-features
Features: test-name=rust-radix-heap:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix-heap 0.4.2 --all-targets
Features: test-name=librust-radix-heap-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix-heap 0.4.2 --all-targets --no-default-features --features ordered-float
Features: test-name=librust-radix-heap-dev:ordered-float
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radix-heap 0.4.2 --all-targets --no-default-features
Features: test-name=librust-radix-heap-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
